---
layout: front-page
title: Journal
---

  {% for post in site.posts limit:8 %}
  	{% if post.hidden != true %}
    
 <main class="site__content post--single" role="main">
	<article class="h-entry" role="article">
		<header class="entry__header wrap promo">
			 <a class="a--plain" href="{{ post.url }}"><h1 class="entry__title p-name h1-post">{{ post.title | widont }}</a></h1>
			 <span class="caps meta o--b">{{ post.date | pretty }}</span>
		</header>

		<div class="entry__content wrap e-content">
		{{ post.content }}
		</div>
	</article>
  </main>

    {% endif %}
  {% endfor %}
  